@media screen, print {
	#mw-element-1765044398237 {
		max-width: none;
		width: 726.008px;
		font-size: 20px;
	}
	#mw-element-1765044398245 {
		max-width: 100%;
		width: 740px;
	}
	#mw-element-1765181345438 {
		max-width: 100%;
	}
	#mw-element-1765181345518 {
		max-width: none;
		width: 330.01px;
	}
	#mw-element-1765181345920 {
		text-align: left;
	}
	#mw-element-1765181345921 {
		text-align: left;
	}
	#mw-element-1765181345922 {
		text-align: left;
	}
	#mw-element-1765181345923 {
		text-align: left;
	}
	#mw-element-1765181345924 {
		text-align: left;
	}
	#mw-element-1765181352300 {
		background-image: url(../../media/default/image01.png);
	}
	#mw-element-1765185803434 {
		background-image: url(../../media/default/2673520-asian-man-portrait-smile-and-laptop-of-financial-.jpg);
	}
	#mw-element-1765185803459 {
		background-image: url(../../media/default/ai-generated-8602390-1920.jpg);
	}
}